
.header {
	background-color:#3a2d25;
	height:400px;
	background-image:url(../img/header_illustration.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	
}

.titlebar {
	background-image:url(../img/titlebar_small.png);
	background-position:center;
	height:220px;
	position:relative;
}

.titlebackimg {
	background-image:url(../img/titleimg2.png);
	background-position: center top;
	background-repeat: no-repeat;
	width:964px;
	height:306px;
	position:relative;
	top:-30px;
	z-index:10;
}

.lamp {
	width:340px;
	height:418px;
	background-image:url(../img/lamp.png);
	position:absolute;
}

.titleimg {
	display:block;
	background-image:url(../img/title_334x217.png);
	width:334px;
	height:217px;
	position:relative;
	top:-30px;
	z-index:100;
	cursor:pointer;
}


/*
=============================================================================
								MAIN NAVIGATION 
=============================================================================
*/
		.menu {
			background-image:url(../img/barbutton0_small.png);
			background-position:8px 0px;
			
			list-style-type: none;
			display:inline-block;
			padding:0 8px 0 8px;
			margin:0;
			
			bottom:41px;
			
			position:relative;
			height:80px;
		}
		
		.menu li {
			float:left;
			
		}
		.menu li a {
			padding-top:20px;
			display:inline-block;
			color:#f6f0b1;
			width:133px;
			height:60px;
			
			font-family:CreativeBlockBold;
			font-size:18pt;
			text-decoration:none;
			
			text-shadow: 
			-2px 0 #4c4a46, 0 2px #4c4a46, 2px 0 #4c4a46, 0 -2px #4c4a46,
			-2px -2px #4c4a46, -2px 2px #4c4a46, 2px 2px #4c4a46, 2px -2px #4c4a46,
			-2px 2px #000000, 0 4px #000000, 2px 2px #000000, 0 0px #000000,
			-2px 0px #000000, -2px 4px #000000, 2px 4px #000000, 2px 0px #000000
			;
		}
		.menu li a:hover {
			color:#9ff506;
			background-image:url(../img/barbutton1_small.png);
			cursor:pointer;
		}
		
		.sub-menu {
			background-image:url(../img/sublinksbar.png);
			background-position:center;
			background-repeat:no-repeat;
			list-style-type: none;
			font-weight:bold;
			font-size:12pt;
			
			height:50px;
			width:200%;
			
			position:absolute;
			left:-50%;
			bottom:-50px;
			
			float:left;
			padding:0;
			margin:0;

			cursor:auto;
			text-align:center;
		}
		.sub-menu li{
			display:inline-block;
			float:none;
			font-family:arial;
			font-size:14pt;
		}
		.sub-menu li a{
			display:inline-block;
			padding:8px;
			color:#ab9979;
			width:auto;
			height:auto;
			text-decoration:none;
			font-family:arial;
			font-size:12pt;
			text-shadow: none;
		}
		.sub-menu li:hover a{
			color:white;
			background-image:none;
		}
		
		
		.menu .sub-menu { display: none; }
		/*
		.menu .current-menu-item .sub-menu { display:inline-block; }
		.menu .current-page-parent .sub-menu { display:inline-block; }
		*/
		.menu li:hover .sub-menu { display:inline-block; z-index:100;}
